Subject: Re: [netatalk-admins] 8.5

From: Harry Zink <[email-masked]>
Date: Tue, 17 Nov 1998 00:33:49 -0800

>I am using 8.5 with the newest netatalk(as of last night). Whenever I
>copy files to or from my redhat 5.1 box, the copy just hangs.  Is this a
>know problem?  Both my G3 and my roomates G3 do the same thing.  Any
>suggestion?

Chance are you are running Virex 5.9, right? If so, that is a known 
problem of Virus checking software. You need to disable 'scan when 
opened' or even 'scan at download' to make it go away - I had one 
instance where only a full removal of Virex fixed the problem..

Harry